.card_button {
  height: 50px;
  width: 145px;
  border: 1px solid #000;
  background-color: #fff;
  font-size: .8em;
  margin: 5px 10px;
}

.card_button:active {
  background-color: #000;
  color: #fff;
}

.card_buttons_container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.card_container {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
  padding: 25px;
  width: 280px;
  height: 80px;
  margin: 10px;
}

.card_item_address {
  flex-basis: 85%;
}

.card_item_address_final {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #000;
  padding: 25px;
  width: 280px;
  height: 80px;
  margin: 10px;
}

#cards_flex_container {
  width: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

#card_form {
  margin-bottom: 15px;
  width: 100%;
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
}

#main_payment_method_section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
